html {
	line-height: 1.2;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}
body {
	margin: 0;
	padding: 0;
	font-size: 9.2px;
	font-weight: normal;
	line-height: 1.2;
	font-family: Verdana, Arial, Helvetica, -apple-system, BlinkMacSystemFont,
	"Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell",
	"Fira Sans", "Droid Sans", sans-serif;
	position: relative;
	min-width: 66.667em;
	clear: both;
	width: 100%;
	box-sizing: border-box;
	background: #EFEBDF;
}

input, textarea, select, button {
	font-size: 1.1em;
	font-family: inherit;
	padding-left: 0.333em;
	padding-right: 0.333em;
	box-sizing: border-box;
}
textarea {
	resize: vertical;
}
button,
input {
	overflow: visible;
}
button,
select {
	text-transform: none;
}
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	box-sizing: border-box;
}
a,
area,
button,
input,
label,
select,
textarea,
[tabindex] {
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}
table {
	white-space: inherit;
	line-height: inherit;
	font-weight: inherit;
	font-size: inherit;
	font-style: inherit;
	text-align: inherit;
	border-spacing: 1px;
}
table th,
table td {
	padding:0;
	border-spacing:0;

}
table.tablica th,
table.tablica td {
	padding:1px;
	border-spacing:0;
}
img {
	border:0;
	border-width:0;
}
a {
	margin: 0;
	padding: 0.22em;
	vertical-align: baseline;
	display:inline-flex;
	background: transparent;
	text-decoration: none;
	font-weight: bold;
	color: #336666;
	box-sizing: border-box;
	outline: 0;
	background-color: transparent;
	text-rendering: optimizeLegibility;
	-webkit-text-decoration-skip: objects;
}
article,
aside,
details,
figcaption,
figure,
dialog,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
	box-sizing: border-box;
}
.mobile_menu_trigger {
	display: none;
}
.mobile_menu_trigger a {
	color: #fff !important;
	background: #464646 !important;
}
#main_max,
#main {
	padding: 0.667em;
	margin: 0;
	position: relative;
	background: #FFF;
	border: 1px solid transparent;
	left: 21.111em;
	top: 7.222em;
	height: 100%;
}
#main {
	width: 84.444em;
}
#main textarea,
#main button,
#main_max textarea,
#main_max button,
.link_button1,
.button1,
.button2,
.link_button2 {
	font-size: 1.05em;
}
.login_table {
	display:none;
	height: 100%;
	text-align: center;
	margin: auto;
}
.smallPrint {
	color:transparent;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	text-rendering: optimizeLegibility;
}
h1 {
	position: relative;
    padding: 0.322em 0.556em 0.272em;	
    margin: 0;
	margin-bottom: 1.667em;
	font-size: 1.333em;
	background: #000;
	color: White;
}
h2,
h2.error {
	padding: 0.111em 0.556em;
	margin: 0;
	margin-bottom: 0.556em;
	background: #FFFFF0;
	border: 1px solid #EEE;
	font-size: 1.556em;
	color: #600;
}
h2.error {
	text-align: center;
	background-color: #FFCC99;
	border: 1px solid #F00;
}
h3 {
	padding: 0;
	padding-bottom: 1.111em;
	margin: 0;
	font-size: 1.2em;
	color: #600;
}
p {
	padding: 0;
	margin: 0.556em 0;
	text-rendering: optimizeLegibility;
}
form {
	padding: 0;
	margin: 0;
}
.myForm {
	padding: 0.222em;
	margin: 0;
	background: #EEE;
	width: 17.222em;
	border-left: 1px solid White;
	border-right: 1px solid White;
}
input {
	border: 1px solid #CCC;
	background-color: #EEE;
	vertical-align: top;
	text-rendering: optimizeLegibility;
}
.tablica {
	border: 1px solid #ddd;
	background-color: #FFF;
	border-spacing: 1px;
	border-width: 1px
}
table.full{

	width: 99.5%;
	width: -webkit-fill-available;
	margin: 0 0.26em;
}
.tablica td,
.tablica tr.normal td {
	background: #F5F5F5;
	border-top: none;
}
.tablica tr.header td{
	padding:0.45em 0.3em;
}
.tablica tr.header td.td_no.fixed-width,
.tablica tr td.td_no.fixed-width {
    min-width: 50px; /* Adjust the value as needed */
}

.tablica tr.header td.td_code.fixed-width,
.tablica tr td.td_code.fixed-width {
    min-width: 65px; /* Adjust the value as needed */
}

.tablica tr.header td.td_check_in.fixed-width,
.tablica tr td.td_check_in.fixed-width {
    min-width: 90px; /* Adjust the value as needed */
}

.tablica tr.header td.td_check_out.fixed-width,
.tablica tr td.td_check_out.fixed-width {
    min-width: 90px; /* Adjust the value as needed */
}

.tablica tr.header td.td_guest.fixed-width,
.tablica tr td.td_guest.fixed-width {
    min-width: 200px; /* Adjust the value as needed */
}

.tablica tr.header td.td_room.fixed-width,
.tablica tr td.td_room.fixed-width {
    min-width: 300px; /* Adjust the value as needed */
}

.tablica tr.header td.td_total.fixed-width,
.tablica tr td.td_total.fixed-width {
    min-width: 85px; /* Adjust the value as needed */
}

.tablica tr.header td.td_status.fixed-width,
.tablica tr td.td_status.fixed-width {
    min-width: 60px; /* Adjust the value as needed */
}

.tablica tr.header td.td_timestamp.fixed-width,
.tablica tr td.td_timestamp.fixed-width {
    min-width: 20px; /* Adjust the value as needed */
}
.please_wait {
	display: block;
	padding: 0;
	margin: 0;
	position: fixed;
	top: 45%;
	right: 50%;
	width: 27.778em;
	height: 11.111em;
	text-align: center;
	z-index: 999;
	background: #FFF;
	background-position:50% 50%;
	border: 0.222em solid #999;
	transition: opacity 0.1s 0.1s ease;
}
.please_wait.done{
	opacity:0;
	visibility: hidden;
	transition: all 0.1s 0.1s ease;
}
.please_wait p {
	font-size: 1.3em;
	padding-top:1.33em;
	display: inline-block;
	vertical-align: bottom;
	text-align: center;
	font-weight: bold;
	margin-top: 2.222em;
	margin: 0;
}
.please_wait img {
	width: 3.889em;
	height: 3.889em;
	margin: 0;
}
#frontWhiteBox {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 997;
	background-color: #FFF;
	-moz-opacity: 0.4;
	opacity: 0.4;
}
#myDescription {
	display: none;
	padding: 0.222em;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 44.444em;
	z-index: 998;
	background: #FFFFF0;
	border: 1px solid #000;
	-moz-box-shadow: 0.222em 0.222em 1.111em #999;
	-webkit-box-shadow: 0.222em 0.222em 1.111em #999;
	box-shadow: 1.111em 1.111em 1.111em #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
}
div.popup_wrapper,
div.popup_wrapper #main,
div.popup_wrapper #main_max {
	position: relative;
	padding:5px;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	margin: 0;
}
div.popup_wrapper #main,
div.popup_wrapper #main_max {
	padding:0;
}
div.no_menu_wrapper,
div.no_menu_wrapper #main,
div.no_menu_wrapper #main_max {
	position: relative;
	top: 0;
	left: 0;
}
div.no_menu_wrapper #main,
div.no_menu_wrapper #main_max {
	margin: 0.556em;
	width: 97%;
	top: 3.889em;
	left: 0;
}

.tab_default {
	display: none;
	padding: 1.111em 0.556em;
	margin: 0;
	border: 0.222em solid #F6F6F6;
	background: #EEE;
	border-bottom-color: #CCC;
	border-right-color: #CCC;
}
.tab_default input.input,
.tab_default textarea.input {
	background-color: White;
}
#PhobsToolbarLeftBox {
	overflow: hidden;
	margin: 0;
	width: 20em;
	height: 100%;
	background: #EAE1D6;
	background-position:center top;
	position: fixed;
	left: 0;
	top: 30px;
	z-index: 1002;
}
#leftBoxContainer {
	padding: 3.222em 0 1.111em;
	background-size:contain;
	background: #EAE1D6 url("") no-repeat;
	background-position: right top;
	background-size: 100%;
	height:100%;
}
#PhobsToolbarLeftBox select.hotel_name {
	width: 100%;
	padding: 0.556em;
	font-size: 1.222em;
}
#PhobsToolbarLeftBox select[name="phbsyearslct"] {
	padding: 0.556em;
	font-size: 1.222em;
}
#PhobsToolbarLeftBox p {
	padding: 0;
	padding-top: 0.222em;
	margin: 0;
}
select.hotel_name {
	width: 100%;
	margin-bottom: 0.444em;
}
.select-box {
	font-size: 1.222em;
	height: auto !important;
	border-radius: 0 !important;
	border: 1px solid rgb(119, 118, 118) !important;
	width: auto;
	cursor: auto !important;
	font-weight: normal !important;
}
.select-box .select2-selection__rendered {
	color: #000 !important;
	padding: 0.556em;
	line-height: 15px !important;
	padding-left: calc(0.556em + 4px) !important;
}
.select-box .select2-selection__arrow {
	top: 2px !important;
}
.select-box .select2-selection__arrow b {
	border-color: #000 !important;
	border-width: 0 2px 2px 0 !important;
	display: inline-block;
	padding: 2px;
	transform: rotate(45deg);
	margin-left: -1px !important;
	margin-top: -4px !important;
}
.select-box-dropdown {
	cursor: auto;
	font-size: 1.222em;
}
.select-box-dropdown .select2-results__option--selectable, 
.select-box-dropdown .select2-results__group {
	padding: 1px calc(3px + 0.333em) !important;
}
.select-box-dropdown .select2-results__option--selectable {
	/* padding-left: calc(0.556em + 20px) !important; */
	cursor: auto;
}
.select-box-dropdown .select2-results__option--highlighted.select2-results__option--selectable {
	color: #fff !important;
}
.property-select-box-dropdown.select-box-dropdown .select2-results__group {
	padding-left: calc(0.556em + 6px) !important;
}
.property-select-box-dropdown.select-box-dropdown .select2-results__option--selectable {
	padding-left: calc(0.556em + 20px) !important;
	background-color: #FFF;
}
#PhobsToolbarMainBox {
	width: 100%;
	padding: 0.7em 0 0.8em;
	margin: 0 0;
	background: #CCC;
	background-size:contain;
	position: fixed;
	z-index: 1001;
	left: 0;
	top: 30px;
}
#PhobsToolbarAdminBox {
	width: 100%;
	padding: 6.5px 0 5px 0;
	background: #CCC;
	position: fixed;
	z-index: 1100;
	left: 0;
	top: 0;
	background-position: center;
}
#jumpMeni, #jumpMeniLang{
	display:inline;
}
.innerWrap {
	width: auto;
	height: auto;
	display: block;
	overflow-x: auto;
	padding: 0 0 0 0.556em;
}
.innerWrap.indent {
	padding-left: 20.556em;
}
#PhobsToolbarLeftBox .innerWrap {
	background: #EAE1D6;
	padding: 0 0.556em 0 0.111em;
	max-height: calc(100% - 60px);
}
.langWrap {
	display: inline-block;
	text-align: center;
}
.langWrap.sup{
	margin-left: 10px;
}
#userPhobsManagerBox{
	display:none;
}
#PhobsToolbarMainBox a {
	font-size: 1.111em;
	display: inline-block;
	padding: 0.122em 1.333em 0.322em;
	margin: 0 0.222em;
	min-width: 5.556em;
	text-decoration: none;
	text-align: center;
	transition: color 0.3s ease;
	color: #FC0;
	background: #000;
}
#PhobsToolbarAdminBox a {
	display: inline-block;
	padding: 0.222em 2em;
	margin: 0 0.556em;
	margin-right: 0.556em;
	background: #039;
	font-size: 1.1em;
	text-decoration: none;
	color: #EEE;
	text-align: center;
	border: 1px solid #039;
}
.positionAdapter {
	margin-top: -3.333em;
}
#PhobsToolbarLeftBox.positionAdapter,
#PhobsToolbarMainBox.positionAdapter{
	top: 0;
}
#PhobsToolbarAdminBox a:hover {
	color: #fff;
	border-color: #fff;
}
#PhobsToolbarMainBox a:hover,
#PhobsToolbarMainBox a:active {
	color: #fff;
}
select.companySelectDown {
	font-size: 1.1em;
	width: 33.333em;
}
select.companySelectDown optgroup {
	color: #FFF;
	background-color: #069;
}
select.companySelectDown optgroup.country {
	color: #000;
	background-color: #FC0;
}
select.companySelectDown option {
	color: #000;
	background-color: #FFF;
}
select.companySelectDown option.suspended {
	color: Red;
}
select.companySelectDown option.contracted {
	color: #666;
}
#PhobsToolbarLeftBox select {
	padding: 0.3em;
	text-align:left;
}
#PhobsToolbarLeftBox a {
	color: Blue;
	text-decoration: none;
}
#PhobsToolbarLeftBox a:hover {
	color: Red;
	text-decoration: underline;
}
#PhobsToolbarLeftBox a.link_button1 {
	display: block;
	padding: 0.222em;
	margin: 0;
	border: 1px solid #EEE;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	color: #336666;
	text-align: center;
	text-decoration: none;
}
#PhobsToolbarLeftBox a.link_button1:hover {
	border: 1px solid Black;
	color: #FFF;
	text-decoration: none;
}
#PhobsToolbarLeftBox ul {
	margin: 0;
	margin-top: 1px;
	margin-bottom: 0.556em;
	padding: 0;
	list-style: none;
	width:17.778em;
}
#PhobsToolbarLeftBox li {
	margin-bottom: 1px;
	width:17.867em;
}
#hotel_options {
	display: block;
	padding: 0;
	margin: 0;
	width: 16.667em;
}
#hotel_options b.head {
	display: block;
	padding: 0.222em 0.556em;
	margin: 0;
	margin-bottom: 1px;
	position: relative;
	background: #900;
	color: #fff;
	width: 100%;
}
#hotel_options a {
	display: block;
	padding-top: 0.111em;
	padding-bottom: 0.222em;
	padding-left: 1.15em;
	cursor: pointer;
	background: White;
	position: relative;
	font-weight: bold;
	font-size:1.111em;
	color: #366;
}
#hotel_options .menu_arrow {
	display: block;
	padding: 0;
	margin: 0;
	margin-bottom: 1px;
	position: relative;
	background: transparent;
	color: White;
	width: 100%;
}
#hotel_options .menu_arrow:hover {
	background-color: transparent;
}
#hotel_options .menu_arrow img {
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	background: transparent;
	width: 1.111em;
	border: 1px solid #900;
	-moz-opacity: 0.8;
}
#hotel_options .menu_arrow:hover img {
	background: transparent;
	border: 1px solid White;
	-moz-opacity: 1;
}
#custom_backoffice_logo{
	position:absolute;
	width:17.778em;
	height:28px;
	margin-top:-24px;
	border:0px;
}
a.localhost_copy{
	text-align:center;
	color:red !important;
	background-color: rgb(255, 255, 199) !important;
	width:16.778em;
}
.ul_open_frontend {
	padding-top:0.333em;
	margin:0 0 0.556em 0;
	background: #EEE;
	border-left: 1px solid White;
	border-right: 1px solid White;
	border-bottom: 1px solid White;
	width:17.77em;
}
#hotel_options .ul_open_frontend ul li a.open_frontend{
	margin: 0.556em 0 0.556em 0;
	border: 1px solid #aaa;
	text-align: center;
	border-radius: 2px;
	padding-left: 0;
	padding-top: 0.222em;
	padding-bottom: 0.222em;
}
.label_item{
	padding:.36em;
	margin-bottom:1em;
	cursor:default;
	margin-right:0.36em;
	border-radius:2px;
	display:inline-block;
	width:auto;
	font-size: 1.1em;
	line-height: 1.1em;
}
.label_item_inline{
    padding:.36em;
    margin-top:0.5em;
    margin-bottom:0.5em;
    cursor:default;
    margin-right:0.36em;
    border-radius:2px;
    display:inline-block;
    width:auto;
    font-size: 1.1em;
    line-height: 1.1em;
}
.amenity-icon{
    font-size: 1.3em;
    color: #999999;
    padding: 5px;
}
.amenity-icon-ranking{
    float: right;
}
.tag_box{
    float: left;
    height: 13px;
    width: 13px;
    border-radius: 2px;
    margin-bottom: 2px;
}
@media screen and (max-width: 1535px) {
	.popup_wrapper textarea{
		max-width: 75vw;
	}
	#main_max {
		width: 83%;
	}
	#main_max select,
	#main select,
	.rate_groups select, .wide-padding {
		padding: 0.033em;
		max-width: inherit;
		max-width: 250px;
	}

	#main_max textarea,
	#main textarea {
		max-width: auto;
	}
	#main_max .lang-control select,
	#main .lang-control select {
		padding: 0.1em;
		max-width: inherit;
	}
	#PhobsToolbarMainBox a,
	#PhobsToolbarAdminBox a {
		margin-left: 0.33em;
		margin-right: 0.33em;
		border-radius:2px;
		padding-left: 0.55em;
		padding-right: 0.55em;
		text-align:center;
	}
	#PhobsToolbarMainBox a{
		padding: 0.55em 0.45em;
	}
	#PhobsToolbarMainBox{
		padding: 0.4em 0 0.4em;
	}
	select.datepicker-select {
		padding:0.556em !important;
		font-size:1.1em !important;
	}

	select.multiselect-data-left-select,
	select.multiselect-data-right-select {
		max-width: 100% !important;
	}
}
@media print {
	#PhobsToolbarLeftBox,
	#PhobsToolbarAdminBox,
	#please_wait,
	.no_print {
		display:none !important;
	}
}